/*стили только для форм*/
form {

}
.form-bx .inf-user-f {
  display: block;
  font-size: 18px;
  font-weight: 500;
  padding: 0 0 10px;
}

/*формы во всплывающем окне*/
.fancybox-slide > .hover-form {
  position: relative;
}
.text .form-bx .title-this,
.hover-form > .title-this {
  display: block;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.2;
  text-align: center;
  padding: 0 0 12px;
  margin: 0;
}
.text .form-bx .title-sec,
.hover-form > .title-sec {
  display: block;
  font-size: 14px;
  line-height: 1.2;
  text-align: center;
  padding: 0 0 12px;
  margin: 0;
}
.hover-form form {
  display: block;
  min-width: 280px;
  box-sizing: border-box;
  max-width: 100%;
  padding: 6px;
  margin: 0;
  position: relative;
}
.middle .form-bx form .title-frm {
  clear: both;
  display: block;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.2;
  padding: 10px 0 4px;
  margin: 0 0 12px;
  border-bottom: 1px solid #A3A3A3;
}
.middle .form-bx form .frm-item-str,
.text .form-bx form > .frm-item-str,
.add-form form > .frm-item-str,
.hover-form form > .frm-item-str {
  display: block;
  font-size: 14px;
  padding: 0 0 8px;
  margin: 0;
}
.middle .form-bx.vendor-bx form .frm-item-str {
  padding-bottom: 12px;
}
.middle .form-bx form .frm-item-str > .frm-label-str,
.text .form-bx form > .frm-item-str > .frm-label-str,
.add-form form > .frm-item-str > .frm-label-str,
.hover-form form > .frm-item-str > .frm-label-str {
  display: block;
  padding: 0 0 6px;
  margin: 0;
}
.middle .form-bx form .frm-item-str > .img-inf {
  display: block;
  padding: 0 0 10px;
  max-height: 250px;
  overflow: hidden;
}
.middle .form-bx form .frm-item-str > .img-inf img {
  display: inline-block;
  height: 100%;
}
.middle .form-bx form .frm-item-str > .cmnt-inf {
  display: block;
  font-size: 12px;
  padding: 0 0 8px;
}
.middle .form-bx form .frm-item-str > .wrap-item,
.text .form-bx form > .frm-item-str > .wrap-item,
.add-form form > .frm-item-str > .wrap-item,
.hover-form form > .frm-item-str > .wrap-item {
  display: block;
  padding: 0;
  margin: 0;
}
.middle .form-bx form .frm-item-str > .wrap-item input[type=text],
.text .form-bx form > .frm-item-str > .wrap-item input[type=text],
.add-form form > .frm-item-str > .wrap-item input[type=text],
.hover-form form > .frm-item-str > .wrap-item input[type=text],
.middle .form-bx form .frm-item-str > .wrap-item input[type=tel],
.text .form-bx form > .frm-item-str > .wrap-item input[type=tel],
.add-form form > .frm-item-str > .wrap-item input[type=tel],
.hover-form form > .frm-item-str > .wrap-item input[type=tel],
.middle .form-bx form .frm-item-str > .wrap-item input[type=email],
.text .form-bx form > .frm-item-str > .wrap-item input[type=email],
.add-form form > .frm-item-str > .wrap-item input[type=email],
.hover-form form > .frm-item-str > .wrap-item input[type=email],
.middle .form-bx form .frm-item-str > .wrap-item input[type=phone],
.text .form-bx form > .frm-item-str > .wrap-item input[type=phone],
.add-form form > .frm-item-str > .wrap-item input[type=phone],
.hover-form form > .frm-item-str > .wrap-item input[type=phone],
.middle .form-bx form .frm-item-str > .wrap-item input[type=number],
.text .form-bx form > .frm-item-str > .wrap-item input[type=number],
.add-form form > .frm-item-str > .wrap-item input[type=number],
.hover-form form > .frm-item-str > .wrap-item input[type=number],
.middle .form-bx form .frm-item-str > .wrap-item input[type=password],
.text .form-bx form > .frm-item-str > .wrap-item input[type=password],
.add-form form > .frm-item-str > .wrap-item input[type=password],
.hover-form form > .frm-item-str > .wrap-item input[type=password],
.middle .form-bx form .frm-item-str > .wrap-item select,
.text .form-bx form > .frm-item-str > .wrap-item select,
.add-form form > .frm-item-str > .wrap-item select,
.hover-form form > .frm-item-str > .wrap-item select,
.middle .form-bx form .frm-item-str > .wrap-item textarea,
.text .form-bx form > .frm-item-str > .wrap-item textarea,
.add-form form > .frm-item-str > .wrap-item textarea,
.hover-form form > .frm-item-str > .wrap-item textarea {
  display: block;
  box-sizing: border-box;
  width: 100%;
  padding: 8px 12px;
  border: 1px solid #6B6B6B;
}
.middle .form-bx form .frm-item-str > .wrap-item textarea,
.text .form-bx form > .frm-item-str > .wrap-item textarea,
.add-form form > .frm-item-str > .wrap-item textarea,
.hover-form form > .frm-item-str > .wrap-item textarea {
  min-height: 150px;
}
.middle .form-bx form .frm-item-str > .wrap-item input[type=submit],
.text .form-bx form > .frm-item-str > .wrap-item input[type=submit],
.add-form form > .frm-item-str > .wrap-item input[type=submit],
.hover-form form > .frm-item-str > .wrap-item input[type=submit]{
  display: block;
  box-sizing: border-box;
  width: 100%;
  color: #ffffff;
  text-align: center;
  padding: 8px 12px;
  border: 1px solid #7E9C3E;
  background: #7E9C3E;
  outline: none;
  cursor: pointer;
  text-transform: uppercase;
}
.middle .form-bx form .frm-item-str > .wrap-item input[type=submit]:hover,
.text .form-bx form > .frm-item-str > .wrap-item input[type=submit]:hover,
.add-form form > .frm-item-str > .wrap-item input[type=submit]:hover,
.hover-form form > .frm-item-str > .wrap-item input[type=submit]:hover {
  border-color: #0E8F00;
  background: #0E8F00;
}
.middle .form-bx form .save-process,
.text .form-bx form .save-process,
.add-form form .save-process,
.hover-form form .save-process {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.6);
}
.middle .form-bx form .save-process > .bx-ico,
.text .form-bx form .save-process > .bx-ico,
.add-form form .save-process > .bx-ico,
.hover-form form .save-process > .bx-ico {
  position: absolute;
  left: 0;
  top: 50%;
  display: inline-block;
  width: 100%;
  color: #999999;
  line-height: 50px;
  font-size: 46px;
  text-align: center;
  vertical-align: middle;
  padding: 0;
  margin: -25px 0 0;
}
.middle .form-bx form.send-yes > *,
.text .form-bx form.send-yes > *,
.add-form form.send-yes > *,
.hover-form form.send-yes > * {
  display: none !important;
}
form.send-yes .inf-send {
  display: block !important;
}
.text .form-bx form.send-yes .inf-send,
.add-form form.send-yes .inf-send,
.hover-form form.send-yes .inf-send {
  display: block;
  padding: 6px;
}
.text .form-bx form .inf-send > p,
.add-form form .inf-send > p,
.hover-form > .inf-send > p,
.hover-form form .inf-send > p {
  font-size: 20px;
  text-align: center;
}
.hover-form > .inf-send > p {
  text-align: left;
}
.text .form-bx form .inf-send .btm-link,
.hover-form form .inf-send .btm-link,
.hover-form > .inf-send .btm-link {
  display: inline-block;
  vertical-align: top;
	color: #ffffff;
	font-size: 14px;
  padding: 10px 12px;
	margin: 2% 0;
  text-decoration: none;
  background: #85AD2B;
	border: none;
	outline: none;
	white-space: nowrap;
	cursor: pointer;
}
.hover-form > .inf-send .btm-link.empty-fl{
  color: #85AD2B;
  background: none;
  outline: 1px solid #85AD2B;
}
.text .form-bx form .g-recaptcha > *,
.hover-form form .g-recaptcha > * {
  margin: 0 auto;
}

.form-bx form .form-tubs {
  display: block;
  padding: 0;
  margin: 0;
}
.form-bx form .form-tubs > .one-tub {
  display: none;
  padding: 0;
  margin: 0;
}
.form-bx form .form-tubs > .one-tub.show {
  display: block;
}
.form-bx form .controll-btm-tub > .tub-btm-ctrl.selected {
  display: none !important;
}
.form-bx form .controll-btm-tub > .tub-btm-ctrl input {
  display: none;
}

.form-mess.save-error,
.form-mess > .save-error {
  display: block;
  font-size: 14px;
  color: #ff0000;
  padding: 6px 8px;
  margin: 0 0 10px;
  background: rgba(255,0,0,0.3);
  border: 1px solid #ff0000;
}
.form-mess.save-ok,
.form-mess > .save-ok {
  display: block;
  font-size: 14px;
  color: #005E0B;
  padding: 6px 8px;
  margin: 0 0 10px;
  background: rgba(0,94,11,0.3);
  border: 1px solid #005E0B;
}
